» Ubuntu » Пакеты » precise (12.04LTS) » libs » libgnutls26
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Источник: gnutls26  ]

Пакет: libgnutls26 (2.12.14-5ubuntu3.7) [security]

Ссылки для libgnutls26

Screenshot

Ресурсы Ubuntu:

Исходный код gnutls26:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

GNU TLS library - runtime library

Другие пакеты, относящиеся к libgnutls26

  • зависимости
  • рекомендации
  • предложения
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
    dep: libc6 (>= 2.8) [i386]
  • dep: libgcrypt11 (>= 1.4.5)
    LGPL Crypto library - runtime library
  • dep: libp11-kit0 (>= 0.11)
    Library for loading and coordinating access to PKCS#11 modules - runtime
  • dep: libtasn1-3 (>= 1.6-0)
    Manage ASN.1 structures (runtime)
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime
  • sug: gnutls-bin
    GNU TLS library - commandline utilities

Загрузка libgnutls26

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 448,3 Кб1 052,0 Кб [список файлов]
i386 437,4 Кб1 084,0 Кб [список файлов]